## canola-lastfm-plugin 0.1.2-maemo1

=== debian/changelog ===
canola-lastfm-plugin (0.1.2-maemo1) unstable; urgency=low

  *New release.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 19:34:29 -0400

canola-lastfm-plugin (0.1.1-maemo2) unstable; urgency=low

  * Updated dependency info.
  * Section is now user/multimedia.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 16 Jul 2008 14:55:23 -0300

canola-lastfm-plugin (0.1.1-maemo1) unstable; urgency=low

  * New release:
    - Better error handlers and better error messages
    - Fixed login time to use local instead of utc
    - Do not download empty cover images from lastfm
    - Do not try to login when user/pass are empty
    - Show media buttons only after receive playlist from lastfm
    - Fixed path normalization to download covers with special chars

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

canola-lastfm-plugin (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Apr 2008 15:57:14 -0300
