=== debian/control ===
Source: canola-lastfm-plugin
Priority: optional
Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper, python2.5-dev, edje0-bin, zip
Standards-Version: 3.6.1
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMNQTFRFAAAAiQoXfw0daRUZhA0amggXpQgaYBwhugQeeBghsQkUsAoa
  jBclnBgoZSgstRUptxUkdSkvmx4uqxsqhSo0liY0vB4tryc0vyU1sCk6lDQ8
  qDNCnTpGxDJBvTU+vDpHo0JLyTlKq0VSxkBLrkhPtklYq05ZzEVVyUtbyU1X
  s1Rgu1JesFxkzlZjyFtkw2Jp0mFuumlyzWty02p1uXR7xHV/13R/1XmC236H
  2IKJ14iL24yT4Jie5Kas6bO57sXH8dHW1jhtcwAAAAF0Uk5TAEDm2GYAAAAB
  YktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2AMaFAEP
  2DbetQAAAVBJREFUKM+l0ttygjAUBVClqAhYoxZEJIpEuUkihooERfz/r2rA
  sVXsQ2e6H7NyOclJq/WXCILw67CqanPLsjS1yaLm2m60Pxz2kfWMovUZhSEX
  bqGjqU/iuhtCj4wdKdnMf0zQIsdZ+jhJsyxNsL+cDbT7Itscz6CH4yRNkxh7
  0JjcTdXGUwOuuPFgbwV1AOYf9X6i2BmCynyMfS4GkMDUrvdrt7vGqcBF4SF0
  PgVYB4Gkb2/U6ZYJPAdFgmCBjHJllBIg5o2GV0mSYAmv+BLDnGUnXU+c6qx2
  R7lkCF1jXQdnBZGUBYGRVtTnBCjjQbKMZKjzGQixqo43TnIjgGR19eoLKYjR
  +sr9QbchBmXW7TnMidKQfHt/YHsJHs5BNN99d6W3JgtQr1TAgjC2e2ymTWmA
  EApIwvKj+/wFeuuqkyxnNHx//Toj07bMUeuf+QJUXC+nY+3sFwAAAABJRU5E
  rkJggg==

Package: canola2-lastfm-plugin
Section: user/multimedia
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0~beta10-maemo2), atabake-gstmp3-plugin (>= 0.1.1-maemo3)
Description: Last.fm plugin for Canola2.
 .
 Provides a plugin to use Last.fm in Canola2.
