## canola-lastfm-plugin 0.1.3-maemo1

=== debian/changelog ===
canola-lastfm-plugin (0.1.3-maemo1) unstable; urgency=low

  * New release
    - Updated dependency info.
    - New icon for graphite theme.
    - Added missing __init__.py file.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 30 Oct 2009 14:55:48 -0300

canola-lastfm-plugin (0.1.2-maemo2) unstable; urgency=low

  * Bumped version for Canola beta11 release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 20:32:28 -0300
