=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: canola-lastfm-plugin
 Priority: optional
-Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
+Maintainer: Canola developers <canola-devel@garage.maemo.org>
 Build-Depends: debhelper, python2.5-dev, edje0-bin, zip
 Standards-Version: 3.6.1
+XB-Maemo-Display-Name: Canola2 Last.fm Plugin
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
   6QAAAMNQTFRFAAAAiQoXfw0daRUZhA0amggXpQgaYBwhugQeeBghsQkUsAoa
@@ -25,7 +26,7 @@
 Section: user/multimedia
 Priority: optional
 Architecture: all
-Depends: canola2 (>= 2.0.0~beta10-maemo2), atabake-gstmp3-plugin (>= 0.1.1-maemo3)
+Depends: canola2 (>= 2.0.0), atabake-gstmp3-plugin (>= 0.1.8)
 Description: Last.fm plugin for Canola2.
  .
  Provides a plugin to use Last.fm in Canola2.
